.promo img {
	display: block;
	position: absolute;
	right: -20px;
	bottom: -30px;
}
#park-footer-logo img {
	width: 150px;
}
#content-cta p {
	text-align: left;
}
#content-cta a {
	*display: inline;
	display: inline-block;
	padding: 0.75em 1em;
}
.col1 {
	float: left;
	margin-right: 4%;
	width: 50%;
}
.col1 .promo {
	height: 235px;
}
.col2,
.col3 {
	float: left;
	margin: 0 0 15px 0;
	width: 46%;
}
.col2 .promo,
.col3 .promo {
	height: 90px;
	font-size: 0.7em;
}
.col4 {
	clear: both;
}
.col1 .promo img {
	margin-top: 10px;
	position: static;
	width: 90px;
}
.col2 .promo img,
.col3 .promo img {
	bottom: -20px;
	right: 0;
	width: 100px;
}
.col4 .promo img {
	bottom: 18px;
	right: 5px;
}
#dd-promos li {
	display: inline;
	white-space: nowrap;
}
#dd-promos li:after {
	content: "·";
	margin-left: 1em;
}
#dd-promos li:last-of-type:after {
	content: "";
	margin-left: 0;
}
body {
	font-size: 16px;
}
#header {
	font-size: 1em;
	padding: 3.75em 0;
}
.promo h2 {
	font-weight: 300;
}
.col1,
.col2,
.col3,
.col4 {
	clear: none;
	float: left;
	margin-right: 2%;
	width: 49%;
}
.col2,
.col4 {
	margin-right: 0;
}
.col .promo {
	font-size: 0.8em;
	height: 160px;
}
.promo h2 {
	font-size: 2.1875em;
}
.col .promo img {
	left: 150px;
	bottom: 10px;
	position: absolute;
	width: auto;
}
#header h1 {
	font-size: 3.2em;
}
#content-text {
	float: left;
	width: 66.6666666666%;
}
#content-cta {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33.3333333333%;
}
#content-cta p {
	text-align: center;
}
.col .promo img {
	left: auto;
	right: 40px;
}
#park-footer-logo {
	float: left;
	width: 33.3333333333%;
}
#park-footer-logo img {
	width: 80%;
}
#park-footer-text {
	float: left;
	width: 66.6666666666%;
}
#header h1 {
	font-size: 3.75em;
}
.col {
	margin-right: 2.105263158%;
	width: 23.421052632%;
}
.col4 {
	margin-right: 0;
}
.col .promo {
	height: 200px;
}
.col .promo img {
	bottom: 13px;
	left: 130px;
}
#park-footer-logo img {
	width: auto;
}